<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Application calcul@TICE</title>        

    <link rel="stylesheet" type="text/css" href="bibliotheque/javascript/lib-externes/jquery/css/start/jquery-ui-1.10.4.custom.min.css" />
    <link rel="icon" type="image/png" href="TestMac.png" />

    <script src="bibliotheque/javascript/lib-externes/extlibs.all.min.js" ></script>

    <link rel="stylesheet" type="text/css" href="bibliotheque/javascript/lib-externes/jstree/themes/default/style.min.css" />

    
    <script src="bibliotheque/javascript/framework/Framework.js"></script>


    <link rel="stylesheet" type="text/css" href="bibliotheque/javascript/clc/css/clc.css" />
    <!--<link rel="stylesheet" type="text/css" href="css/login.css" />-->
    <link rel="stylesheet" type="text/css" href="bibliotheque/javascript/framework/Framework.css" />
    
    <!-- pour le dev -->
    <script src="bibliotheque/javascript/clc/js/clc.dev.1.js" ></script>
    <!--fin dev -->


        <!--<link rel="stylesheet" href="web/css/style.css">-->
        <script src="js/lib.js"></script>
        <script src="js/login.js"></script>
            </head>
    <body class="ui-helper-reset">
       <!-- <embed src="./bibliotheque/flash/bus-as3.swf" width="300" height="250" >-->
       <div id="entete-identification">
            <img class="logo" src="images/nouveau-logo-application-248x60.png">
       </div>
        <div id="identification">
    <div class="acces">Accès par identification</div>
    <form id="form-eleve" action="..." method="post">
        <div id="formulaire">
        <input type="hidden" name="action" value="login" />
        <input type="hidden" name="origine" value="form-eleve" />
                <label id="lbl_formulaire" for="login">Nom d'utilisateur ( login )</label><br \>
                <span class="saisie">
                    <input type="text" name="login" id="login" value=""/>
                </span><br \>
                <label id="lbl_formulaire" for="pass">Mot de passe</label><br \>
                <span class="saisie">
                    <input type="password" name="pass" id="pass" />
                </span><br \>
                <div id="reecriture"></div>
                <br \>
            <p class="boutonSubmit">
                <button type="button" name="auth" class="bouton" id="valider">Se connecter</button>
                <button type="button" name="reset" class="bouton" id="reset">Reset !</button>

            </p>
        </div>
    </form>
</div>
      </body>
</html>